Subject: [Depfis] Concursos JTP ded. Simple

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Mon, 25 Apr 2005 19:28:13 -0300 (ART)

El departamento de Fisica informa que a partir del Lunes 2 de Mayo de 2005 y 
hasta el viernes 13 se encuentra abierta la inscripcion a los siguientes 
concursos para cubrir cargos de Jefe de Trabajos Practicos dedicacion simple:

- Area Unica  (10 cargos)
Jurados titulares: D.Gomez, M.Ruiz de Azua y C. Acha

-Area Laboratorios Superiores (5 cargos)
Jurados titulares: O.Martinez, H.Kelly, J. Fernandez Niello

La inscripcion se realizara en el departamento de Fisica hasta las 16 hs del 13 
de Mayo, debiendo presentarse los formularios correspondientes por triplicado 
(incluyendo el formulario complementario. Ambos pueden obtenerse en la pagina 
del departamento de fisica http://www.academ.df.uba.ar/concursos.htm  o en la 
secretaria)

Atentamente,

Secretaria academica
Dpto. de Fisica
FCEYN- UBA